/* https://idp.secureserver.net/css/0.css */
/* Styles for Background Colors */
.SSOFam {font-family: arial,helvetica,sanserif;font-size: 12px;}
.BK_PRIMARY1
{
	background-color: #336799;
}

.BK_PRIMARY2
{
	background-color: #000056;
}

.BK_PRIMARY3
{
	background-color: #669ACC;
}

.BK_SECONDARY1
{
	background-color: #336799;
}

.BK_SECONDARY2
{
	background-color: #669ACC;
}

.BK_SECONDARY3
{
	background-color: #B2CCE5;
}

.BK_SECONDARY4
{
	background-color: #3366CC;
}

.BK_SUB1
{
	background-color: #666634;
}

.BK_SUB2
{
	background-color: #999967;
}

.BK_SUB3
{
	background-color: #CCCC9A;
}

.BK_SUB4
{
	background-color: #FFFFCD;
}

.BK_ALT1
{
	background-color: #6599FF;
}

.BK_ALT2
{
	background-color: #99CDFF;
}

.BK_ALT3
{
	background-color: #F0F5F9;
}

.BK_ALT4
{
	background-color: #D9E5F3;
}

.BK_ALT5
{
	background-color: #CADBED;
}

.BK_ALT6
{
	background-color: #B2CCE5;
}

.BK_ALT7
{
	background-color: #CADBED;
}

.BK_ALT8
{
	background-color: #F0F5F9;
}

.BK_ALT9
{
	background-color: #FFFFCD;
}

.BK_ALT10
{
	background-color: #FFFF99;
}

.BK_ALT11
{
	background-color: #D4E2FF;
}

.BK_ALT12
{
	background-color: #003399;
}

.BK_ALT13
{
	background-color: #E5E5E5;
}

.BK_ALT14
{
	background-color: #666666;
}

.BK_ALT15
{
	background-color: #D9E5F3;
}

.BK_WHT
{
	background-color: #ffffff;
}

/* Styles for Text */

.TXT_2_BLK
{
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-decoration: none;
	font-weight: normal;
}

.TXT_2_ALT
{
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
}

.TXT_1_BLK
{
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-decoration: none;
	font-weight: normal;
}

.TXT_1_ALT
{
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-weight: normal;
}

.TXT_3_BLK
{
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.TXT_3_ALT
{
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}

.TXT_4_BLK
{
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.TXT_4_ALT
{
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}

.TXT_5_BLK
{
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.TXT_5_ALT
{
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
}

.TXT_3_HIGH
{
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFF00;
}

.TXT_4_HIGH
{
	font-size: 14px;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFF00;
}

.TXT_5_HIGH
{
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	background-color: #FFFF00;
}

/* Styles for Links */

.LNK_1_NORM
{
	color: blue;
	text-decoration: underline;
}

a.LNK_1_NORM:link
{
	color: blue;
	text-decoration: underline;
}

a.LNK_1_NORM:visited
{
	color: blue;
	text-decoration: underline;
}

.LNK_1_HOVER
{
	color: blue;
	text-decoration: underline;
}

a.LNK_1_HOVER:link
{
	color: black;
	text-decoration: none;
}

a.LNK_1_HOVER:visited
{
	color: black;
	text-decoration: none;
}

a.LNK_1_HOVER:hover
{
	color: blue;
	text-decoration: underline;
}

/* Styles for Side Panels */

.PANEL_STYLE_1
{
	background-color: #EFEFEF;
	border-right: solid 1px #444444;
	border-bottom: solid 1px #444444;
	border-left: solid 1px #444444;
}

.PANEL_STYLE_2
{
	background-color: #DDDDDD;
	border-right: solid 1px #444444;
	border-bottom: solid 1px #444444;
	border-left: solid 1px #444444;
}

.LOGIN_TABLE
{
  border:solid 12px #FFFFCD
	background-color: #FFFFCD;
}

.PIN_TABLE
{
  padding: 4px 20px 4px 20px; 
  border: solid 1px #333333;  
	background-color: #ebf0ff;
}
.sidePanelTable
{
	border:1px solid #000000;
	background-color:#e8e8e8;
	width: 100%;
	height: auto; 
	font-family: arial,helvetica,sanserif;
	font-size: 11px;
	padding: 0px 0px 0px 0px;
}

.sidePanelHeader
{
  background-color:#333399;
  color:#ffffff;
  font-weight:bold;
  font-size:16px;
  font-family:Arial;
  padding: 5px 5px 5px 5px;
  text-align:left;
  
}

.sidePanelSubHeader
{
	font-family:Arial,Verdana,Helvetica;
	font-size:13px;
	font-weight:bold;
}
.sidePanelContent
{
	padding:3px 3px 3px 3px;
	text-align: left;
}

.headerRow
{
	background-color:#999999;
	font-weight:bold;	
	font-family: arial,helvetica,sanserif;
	font-size: 12px;	
}
.heading_bgDk
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, helvetica, 'sans serif'
}
.bgcolorBdr
{
	background-color : #000000;
}
.borderTable {border:1px solid #000000;text-align: left;}

.mainContent
{
     padding-top: 4px;
     width: 770px;
	 border: none;
     height:100%;
}
